version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-pylibdmtx-$1/ \
https://github.com/NaturalHistoryMuseum/pylibdmtx/tags \
/NaturalHistoryMuseum/pylibdmtx/archive/refs/tags/v([\d\.]+)\.tar\.gz
